Status: Closed Start date: 2010-09-04

Priority: Normal Due date: 2013-04-24

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

in regards to #2924

ive seen on pages in the following app http://www.smartertools.com/smartermail/mail-server-software.aspx

that they have a right click menu for the rows in the table

but they also have a button above the table that you can left click on and it will produce the same menu for the selected rows

im sure that would be the best compromise for the discussion in #2924

and helps users that are fans of browsers that right click menus aren't available

History

#1 - 2013-04-10 00:21 - Filou Centrinov

I thing it's provided what you are asking for. On the issue page you can right click on an issue and change it.

#2 - 2013-04-10 12:31 - Daniel Felix

- Due date set to 2013-04-24

- Category set to Issues

- Status changed from New to Needs feedback

I'm not sure what the requests stands for.

Please give some feedback on this until 24th April, otherwise I'll close this issue.

Maybe Filou is right, this could be included.

#3 - 2013-05-07 09:35 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closed as there is no feedback on this issue.

Powered by TCPDF (www.tcpdf.org)

2025-04-19 1/1

https://www.redmine.org/issues/2924
http://www.smartertools.com/smartermail/mail-server-software.aspx
https://www.redmine.org/issues/2924
http://www.tcpdf.org

